/*/////////////////////////////////////NAVIGATION/*/
/*/////////////////////////////////////NAVIGATION/*/
/*/////////////////////////////////////NAVIGATION/*/
/*/////////////////////////////////////NAVIGATION/*/
@media screen and (max-width: 1500px) {
.li-3col-roh {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 50px;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
	list-style: none;
}
.roh-memorial {
	margin-top: 20px;
}
.li-3col-roh li {
  display: inline-block;
}
p.rohnote {
	margin-top: 40px;
}
.roh-unit-h4 {
	margin-top: 0px;
}
.roh-container {
	margin-top: 0px;
}
}
@media screen and (max-width: 1500px) {
.available-camps {
	text-align: center;
}
}
@media screen and (max-width: 1146px) {
td.camp-name {
	width: 200px
	}
th.camp-header {
	width: 200px;
}
}
@media screen and (max-width: 1247px) {
	.li-3col-roh {
	margin-left: 50px;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
}
}
@media screen and (max-width: 1220px) {
	.li-2col-roh {
	margin-left: 50px;
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
}
}
@media screen and (max-width: 970px) {
.li-3col-roh {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 50px;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
	list-style: none;
}
.li-3col-roh li {
  display: inline-block;
}
ul.available-camps {
	margin-bottom: 10px;
	margin-top: 20px;
}
.snippets-header {
	background-color: #666a7d;
}
.snippets-updated {
	margin-left: 10px;
}
.snippets-header h3, .feed h3 {
	color: #fff;
}
.snippets-wrapper {
	margin-top: 30px;
}
.snippets-title h6 span {
	color: #1c1c1c;
}
.snippets {
	background-image: none;
	background-color: #fafafa;
}
div.nav-menu ul li a {
	color: #fff;
}
.content {
	margin-right: 0px;
    margin-left: 0px;
    padding-right: 10px;
    padding-left: 10px;
}
.feed p {
	margin-bottom: 0px;
    margin-top: 0px;
}
.snippets-wrapper {
	clear: both;
}
.lastupdated-wrapper {
	width: 100%;
	float: none;
	margin-left: 0px;
	margin-bottom: 15px;
	padding: 0px;
}
.nav {
	z-index: 2;
	display:block;
	clear: both;
	float: none;19
	
	padding-left: 0px !important;
	padding-right: 0px !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	position:fixed;
	top:0;
	width: 100%;
	}
.nav-menu {
	margin-left: 0px;
}
.triservice {
display: none;
	}
div.nav-menu ul li a:hover {
	background-color: #222;
	color: #FFF !important;
}
.nav-menu {
	padding: 0px;
}
ul.clearfix li a:link {
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
	-ms-transition: none;
}
ul.clearfix li {
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px;
}
.nav span {
	display: block;
}
div.nav-menu {
	font-size: 1em;
	background-color: #333;
	border-bottom: 5px double #222;
	background-image: url('');
	background-repeat: no-repeat;
	background-attachment: fixed;
	margin: 0;
    padding: 0;
    font-size: 1em;
    background-color: #333;
    max-height: 90vh;
    overflow-y: scroll;
    border-bottom: 5px double #222;
    /* background-image: url(responsive.css); */
    background-repeat: no-repeat;
    background-attachment: fixed;
}
div.nav-menu ul {
	margin: 0;
	padding: 0;
}
div.nav-menu ul li {
	list-style: none;
	border-bottom: 1px solid #aaa;

}
.nav-spacer {
	display: block;
}
.clearfix {

}
div.nav-menu ul li a:link,
div.nav-menu ul li a:visited {
	display: block;
	font-size: 1.1rem;
	padding: 10px 25px 10px 0;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
div.nav-menu ul li:hover {
	background-color: #222;
}
.nav ul li {
  color: #FFF;
	padding-top: 7px;
	padding-bottom: 5px;
}
.nav ul li:hover {
          color: #FFF;
}
span.menu-trigger {
	padding-left: 18px;
}
.menu-trigger {
	background-color: #222 !important;
	display: none;
	padding: 15px;
	color: #FFF;
	font-weight: bold;
	overflow: hidden;
	border-bottom: 1px solid #FFF;
}
.menu-trigger img {
	float: right;
          margin-top: 2px
}
.nav-spacer {
	height:1px;
	width:100%;
	background-color: #555;
}
	.menu-trigger {
	display: block;
	background-color: #333;
	}
	.menu-trigger:hover {
	cursor: pointer;
	}
	div.nav-menu {
		display:none;
	}
	div.nav-shop {
		display:none;
	}
	div.nav-expanded {
	display: block;
    background-image: url(../images/scroll.png);
    background-position: 0px 110px;

	}
	div.nav-menu ul li {
		padding-left: 50px;
		float: none;
	}
	div.nav-shop ul li {
		float: none;
	}
	.headerweb {
		margin-top: 39px;
	}
	.snippets-desc p {
    line-height: 1.5rem;
}
.snippets-desc-update p {
	width: 95%;
	padding-left: 10px;
}
.snippets-title-updated h6 {
	padding-left: 0px;
	font-size: 1rem;
	margin-left: 10px;
}
.table-container {
	margin-top: 20px;
    width: 95%;
}
.accordContent {
	display: none;
}
.list-normal {
	margin: 0px;
}
.list-normal li {
    line-height: 2.2rem;
}
.br {
	line-height: 1.8rem;
	margin-top: 0px;
}

}
@media screen and (max-width: 645px) {
h2 {
	text-align: center;
}
h3 {
	text-align: center;
	margin-bottom: 20px;
}
.content h5 {
	text-align:center;
}
.text {
		clear: both;
}
.right-section {
	overflow: hidden;
	padding-left: 0px;
	float: none;
	margin: 0 auto;
	padding-top: 0px;
	text-align: center;
}
.right-section img {
	margin: 0 auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
}
.contents-accord.accord > h5 {
	padding-left: 0px;
	background-image: url(/images/shevron.svg);
    background-repeat: no-repeat;
    background-repeat: no-repeat;
    background-position: 63px 6px;
}
.right-section ul {
	width: 100%;
	padding: 0px;
}
.right-section ul li {
	list-style-image: none;
	list-style-type: none;
}
h4 {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}
#myBtn {
	   bottom: 10px;
    right: 10px;
}
.table-container {
	width: 100%;
}
.lastupdated-wrapper {
	padding: 0px;
}
h2.camp-heading {
	text-align: left;
}
h2.camp-heading {
	text-align: left !important;
}
th.date-header {
	width: 100px;
}
td.camp-date {
	width: 100px;
}
td.camp-title {
	text-align: left;
}
.accordcamp {
	height: auto;
}
th.camp-header {
	width: 110px;
}
td.camp-name {
	width: 110px;
}
td.camp-name h5 {
	padding-left: 0px;
}
.role-of-honour {
	margin-top: -10px;
}
.li-3col-roh {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 0px;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
	list-style: none;
}
.li-3col-roh li {
  display: inline-block;
}
}
@media screen and (max-width: 895px) {
	.tribute {
		color: #fff;
	}
}
@media screen and (max-width: 742px) {
ul.campaigns {
	column-count: 2;
	-webkit-column-count: 2;
    -moz-column-count: 2;
	padding-bottom: 8px;

}
ul.campaigns li:first-child {
	margin-bottom: -10px;
}
ul.camp-heading li:nth-child(1) {
display:none;
}
}
@media screen and (max-width: 700px) {
	.li-3col {
	margin-left: 50px;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
}
}
@media screen and (max-width: 686px) {
	.li-3col-links {
	column-count: 2;
	-webkit-column-count: 2;
    -moz-column-count: 2;
	margin-left: 0px;
	}
}
@media screen and (max-width: 663px) {
	.headerweb h1 {
		font-size: 2.8rem;
		margin-left: 90px;
	}
	.headerweb h2 {
		font-size: 1.12rem;
		margin-left: 90px !important;
		text-align: left;
		margin-top: -5px;
	}
	.headerweb {
	background-image: url(../images/poppy-small.png), url(../images/homepage-header2.jpg);
    background-position: 62px 50px, 0px 0px;
	}
}
@media screen and (max-width: 663px) {
	.tribute { 
	display: none;
}
}
@media screen and (max-width: 644px) {
.li-3col-roh {
	padding-top: 0px;
	padding-bottom: 0px;
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
	list-style: none;
}
.mobile-center {
	text-align: center;
}
.li-3col-roh li {
  display: inline-block;
}
.four-col-img {
	width: 100%;
}
.four-col-img-rgt {
	width: 100%;
	float: none;
}
.four-col-img-lft {
	width: 100%;
	clear: both;
}
}
@media screen and (max-width: 572px) {
	.li-3col-links {
	column-count: 1;
	-webkit-column-count: 1;
    -moz-column-count: 1;
	margin-left: 0px;
	}
}
@media screen and (max-width: 524px) {
	.headerweb {
		height: 150px;
	}
	.headerweb h1 {
	font-size: 1.8rem;
	margin-left: 20px;
	margin-top: 65px;
	}
	.headerweb h2 {
		font-size: 0.8rem;
		margin-left: 20px !important;
		text-align: left;
		margin-top: -2px;
	}
	.headerweb {
	background-image: url(../images/poppy-small.png), url(../images/homepage-header2.jpg);
    background-position: 10px 30px, -200px -10px;
	}
	.li-1col, .li-2col, .li-3col {
    -webkit-column-count: 1;
    -moz-column-count: 1;
     column-count: 1;
}
}
@media screen and (max-width: 510px) {
	#cookie-box {
	width: 90%;
	padding: 10px;
	}
}
@media screen and (max-width: 510px) {
	.campaign-index-list li img {
	width: 120px;
}	
ul.campaign-list li {
	 margin-left: 50px;
	list-style: none;
}
.campaign-index-list li p {
	font-size: 1.5;
}
}
@media screen and (max-width: 328px) {
	#cookie-box {
	height: 290px;
}
}